New answers tagged

0

I needed to install AppleUSBVideoSupport to Elementary 5.1 (Hara) to get my camera to work on an older 2007 MacBook (2,1). Your MacBook is much newer and can only assume it's the same issue. This post outlines the steps. There is a "isight-firmware-tools" package to install but before you do that, you have to grab (or download) the support file outlined ...


Top 50 recent answers are included